<?xml version="1.0" encoding="utf-8"?>
<EngineeringData version="13.0">
  <Notes>
    This file is used to identify and group the definition methods for material properties.  The user
    will be presented with this as a searchable tree view.
  </Notes>
  <MaterialPropertyDefinitionCategories target="FLUX">
    <PhysicsCategory physicsFilter="Fluid" name="Fluid">
      <PropertyCategory name="Physical Properties">
        <Property name="Molecular Weight"/>
      </PropertyCategory>
      <PropertyCategory name="Density">
        <Property name="Density">
          <DefinitionMethod name="" affix="prefix"/>
        </Property>
        <Property name="Density">
          <DefinitionMethod name="Ideal Gas" affix="postfix"/>
        </Property>
      </PropertyCategory>
      <PropertyCategory name="Viscosity">
        <Property name="Viscosity">
          <DeffinitionMethod name="" affix="prefix"/>
        </Property>
      </PropertyCategory>
    </PhysicsCategory>
    <PhysicsCategory physicsFilter="Thermal" name="Thermal">
      <Property name="Thermal Conductivity">
        <DefinitionMethod name="" affix="postfix">
          <Behavior name="Isotropic" affix="prefix"/>
        </DefinitionMethod>
      </Property>
      <Property name="Specific Heat">
        <DefinitionMethod name="Constant Pressure" affix="postfix">
          <Behavior name="" affix="prefix"/>
        </DefinitionMethod>
      </Property>
    </PhysicsCategory>
  </MaterialPropertyDefinitionCategories>
</EngineeringData>